<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition template="/template_1.xhtml">
        <ui:define name="title">
        </ui:define>
        <ui:define name="bodys">
            <h:panelGroup id="messagePanel" layout="block">
                <h:messages errorStyle="color: red" infoStyle="color: green" layout="table"/>
            </h:panelGroup>
            <h:form>
                <h:panelGrid columns="2">
                    <h:outputLabel value="#{bundle.CreateAccionesLabel_accionesNombre}" for="accionesNombre" />
                    <h:inputText id="accionesNombre" value="#{accionesController.selected.accionesNombre}" title="#{bundle.CreateAccionesTitle_accionesNombre}" />
                </h:panelGrid>
                <br />
               <p:commandButton action="#{accionesController.create}" value="#{bundle.CreateAccionesSaveLink}" process="@this"
                                  ajax="false" update=":lista_acciones:tablaAcciones"/>
            </h:form>
        </ui:define>
    </ui:composition>

</html>
